# ScePspFMatrix3 Struct Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspFMatrix3:

[legend]

## Data Fields

ScePspFVector3 | x
ScePspFVector3 | y
ScePspFVector3 | z

## Field Documentation

ScePspFVector3 ScePspFMatrix3::x

ScePspFVector3 ScePspFMatrix3::y

ScePspFVector3 ScePspFMatrix3::z

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h